<div class= "container">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"><strong>LAB 5</strong></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link"href="">Home</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link" href="add-note">Add Note</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="note-list">List Note</a>
            </li> -->
        </div>
    </nav>
  </div>